textarea,
input.text,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

body.admin-bar .search-bar {
	top: 148px;
}

.p-large.dark em,
.footer-highlight em {
	color: #00a1af;
}



.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark p,
.dark li {
  color: #fff;
}
.dark p:not(.p-large) {
  color: hsla(0, 0%, 100%, .7);
}



span.wpcf7-not-valid-tip {
	margin: -12px 0 12px 0;
	padding: 0 12px 0 20px;
}
div.wpcf7-response-output {
	margin: 24px 0 0;
}

.form-newsletter span.wpcf7-not-valid-tip {
	margin: 0;
	text-align: left;
}
.form-newsletter .wpcf7-form-control-wrap {
	display: block;
	margin: 0 12px;
}
.form-newsletter .wpcf7-form-control-wrap .text-field.horizontal {
	max-width: 100%;
	margin: 0;
}

@media (max-width: 991px) {
	.form-newsletter .wpcf7-form-control-wrap {
		margin: 0 6px;
	}
}

@media (max-width: 767px) {
	.form-newsletter .wpcf7-form-control-wrap {
		margin: 0 0 12px 0;
	}
	.form-newsletter .wpcf7-form-control-wrap .text-field.horizontal {
		width: auto;
	}
}



.addtocalendar var {
	display: none;
}
.atcb-link {
	display: none;
}



.alignnone {
	display: block;
	margin: 36px auto;
}

.alignleft {
	float: left;
	margin: 0 12px 12px 0;
}
.alignright {
	float: right;
	margin: 0 0 12px 12px;
}

@media (max-width: 767px) {
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin: 24px auto;
	}
}



.success-message {
	padding: 12px 24px;
	color: #398f14;
	background: #ccffcc;
	border: 2px solid #398f14;
}
.error-message {
	padding: 12px 24px;
	color: #f00;
	background: #fcc;
	border: 2px solid #f00;
}

.form-item-error {
	margin-bottom: 6px;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	background: #fcc;
}



.footer-small-links {
	margin-top: 12px;
}
.footer-small-links a {
	margin-left: 8px;
	padding-left: 12px;
	font-weight: 300;
	color: #fff;
	color: hsla(0, 0%, 100%, .5);
	border-left: 1px solid hsla(0, 0%, 100%, .5);
	-webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}
.footer-small-links a:hover {
	color: #fff;
}
.footer-small-links a:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}



.section--white + .section--white {
	padding-top: 0;
}



.team-member {
	text-align: center;
}
.team-member ul {
	padding-left: 0;
	text-align: center;
}
ul li .cta-link{
	margin-left: -40px;
}
ul li .cta-link.orange{
	color: #fff;
	background-color: #ef7622;
	transition: all 250ms ease;
}
ul li .cta-link.orange:hover{
	background-color: #ff7d24;
}
